.home-container {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-services {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxcontent);
  margin-top: var(--dl-space-space-fiveunits);
  align-items: center;
  padding-top: var(--dl-space-space-tenunits);
  padding-left: var(--dl-space-space-tripleunit);
  margin-bottom: var(--dl-space-space-fiveunits);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-doubleunit);
}
.home-container1 {
  width: 100%;
  height: 162px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.home-image {
  width: 222px;
  height: auto;
  object-fit: cover;
}
.home-heading-container {
  width: 45%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-fiveunits);
  flex-direction: column;
}
.home-text {
  color: var(--dl-color-gray-black);
  font-size: 40px;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 700;
  line-height: 1.22;
  margin-bottom: var(--dl-space-space-fourunits);
  text-transform: none;
  text-decoration: none;
}
.home-text1 {
  color: rgb(0, 0, 0);
  text-align: center;
}
.home-heading-container1 {
  width: 45%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-fiveunits);
  flex-direction: column;
}
.home-text3 {
  color: rgb(96, 95, 95);
  text-align: center;
}
.home-text5 {
  text-decoration: underline;
}
.home-button {
  display: flex;
  box-shadow: 5px 5px 10px 0px #f5eaea;
  flex-direction: row;
}
.home-link {
  text-decoration: none;
}
.home-link1 {
  display: contents;
}
.home-image1 {
  width: 90%;
  object-fit: cover;
  padding-bottom: var(--dl-space-space-fiveunits);
  text-decoration: none;
}
@media(max-width: 767px) {
  .home-heading-container {
    width: 100%;
  }
  .home-heading-container1 {
    width: 100%;
  }
}
@media(max-width: 479px) {
  .home-services {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
}
